[Meta]
Name=tam
Description=தமிழ்
Encoding=UTF-8

[Text]
Genesis=ஆதி
Exodus=யாத்
Leviticus=லேவி
Numbers=எண்
Deuteronomy=உபா
Joshua=யோசு
Judges=நியாயாதி
Ruth=ரூத்
I Samuel=1 சாமு
II Samuel=2 சாமு
I Kings=1 இராஜா
II Kings=2 இராஜாக்கள்
I Chronicles=1 நாளாக
II Chronicles=2 நாளாக
Ezra=எஸ்றா
Nehemiah=நெகே
Esther=எஸ்தர்
Job=யோபு
Psalms=சங்
Proverbs=நீதி
Ecclesiastes=பிரச
Song of Solomon=உன்னத
Isaiah=ஏசா
Jeremiah=எரே
Lamentations=புலம்
Ezekiel=எசேக்
Daniel=தானி
Hosea=ஓசியா
Joel=யோவே
Amos=ஆமோ
Obadiah=ஒபதி
Jonah=யோனா
Micah=மீகா
Nahum=நாகூ
Habakkuk=ஆப
Zephaniah=செப்ப
Haggai=ஆகாய்
Zechariah=சகரி
Malachi=மல்கி
Matthew=மத்
Mark=மாற்கு
Luke=லூக்
John=யோவா
Acts=அப்
Romans=ரோமர்
I Corinthians=1 கொரி
II Corinthians=2 கொரி
Galatians=கலா
Ephesians=எபே
Philippians=பிலி
Colossians=கொலோ
I Thessalonians=1 தெச
II Thessalonians=2 தெச
I Timothy=1 தீமோ
II Timothy=2 தீமோ
Titus=தீத்
Philemon=பிலே
Hebrews=எபி
James=யாக்
I Peter=1 பேது
II Peter=2 பேது
I John=1 யோவா
II John=2 யோவா
III John=3 யோவா
Jude=யூதா
Revelation of John=வெளி

[Book Abbrevs]
ஆதி=Gen
யாத்=Exod
லேவி=Lev
எண்=Num
உபா=Deut
யோசு=Josh
நியா=Judg
ரூத்=Ruth
1சாமு=1Sam
2சாமு=2Sam
1இராஜா=1Kgs
2இராஜா=2Kgs
1நாளா=1Chr
2நாளா=2Chr
எஸ்றா=Ezra
நெகே=Neh
எஸ்த=Esth
யோபு=Job
சங்=Ps
நீதி=Prov
பிரச=Eccl
உன்னத=Song
ஏசா=Isa
எரே=Jer
புலம்=Lam
எசேக்=Ezek
தானி=Dan
ஓசியா=Hos
யோவே=Joel
ஆமோ=Amos
ஒபதி=Obad
யோனா=Jonah
மீகா=Mic
நாகூ=Nah
ஆப=Hab
செப்ப=Zeph
ஆகாய்=Hag
சகரி=Zech
மல்கி=Mal
மத்=Matt
மாற்=Mark
லூக்=Luke
யோவா=John
அப்=Acts
ரோமர்=Rom
1கொரி=1Cor
2கொரி=2Cor
கலா=Gal
எபே=Eph
பிலி=Phil
கொலோ=Col
1தெச=1Thess
2தெச=2Thess
1தீமோ=1Tim
2தீமோ=2Tim
தீத்=Titus
பிலே=Phlm
எபி=Heb
யாக்=Jas
1பேது=1Pet
2பேது=2Pet
1யோவா=1John
2யோவா=2John
3யோவா=3John
யூதா=Jude
வெளி=Rev

